el:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: Κατάσταση
        decidim_category_id: Κατηγορία
        decidim_scope_id: Πεδίο εφαρμογής
        description: Περιγραφή
        end_date: Ημερομηνία λήξης
        progress: Πρόοδος
        start_date: Ημερομηνία έναρξης
        title: Τίτλος
        updated_at: Ενημερώθηκε στις
      status:
        description: Περιγραφή
        key: Κλειδί
        name: Όνομα
        progress: Πρόοδος
      timeline_entry:
        description: Περιγραφή
        entry_date: Ημερομηνία
        title: Τίτλος
    models:
      decidim/accountability/proposal_linked_event: Η πρόταση περιλαμβάνεται σε ένα αποτέλεσμα
      decidim/accountability/result_progress_updated_event: Η πρόοδος των αποτελεσμάτων ενημερώθηκε
  activerecord:
    models:
      decidim/accountability/result:
        one: Αποτέλεσμα
        other: Αποτελέσματα
  decidim:
    accountability:
      actions:
        attachment_collections: Φάκελοι
        attachments: Συνημμένα
        confirm_destroy: Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το όνομα %{name};
        destroy: Διαγραφή
        edit: Επεξεργασία
        preview: Προεπισκόπηση
        timeline_entries: Εξέλιξη έργου
        title: Ενέργειες
      admin:
        exports:
          result_comments: Σχόλια
          results: Αποτελέσματα
        import_results:
          new:
            download_export: Κατεβάστε την εξαγωγή με μορφή CSV
            import: Εισαγωγή
        imports:
          create:
            success: Η εισαγωγή του αρχείου ξεκίνησε. Μέσα στα επόμενα λεπτά θα λάβετε ένα email με το αποτέλεσμα της εισαγωγής.
        models:
          result:
            name: Αποτέλεσμα
          status:
            name: Κατάσταση
        results:
          create:
            invalid: Υπήρξε ένα πρόβλημα κατά τη δημιουργία αυτού του αποτελέσματος.
            success: Το αποτέλεσμα δημιουργήθηκε με επιτυχία.
          edit:
            title: Επεξεργασία αποτελέσματος
            update: Ενημέρωση αποτελέσματος
          index:
            title: Αποτελέσματα
          new:
            create: Δημιουργία αποτελέσματος
            title: Νέο αποτέλεσμα
          update:
            invalid: Υπήρξε ένα πρόβλημα κατά την ενημέρωση αυτού του αποτελέσματος.
            success: Το αποτέλεσμα ενημερώθηκε με επιτυχία.
        shared:
          subnav:
            statuses: Καταστάσεις
        statuses:
          create:
            invalid: Υπήρξε ένα πρόβλημα κατά τη δημιουργία αυτής της κατάστασης.
            success: Η κατάσταση δημιουργήθηκε με επιτυχία.
          destroy:
            success: Η κατάσταση διαγράφηκε με επιτυχία.
          edit:
            title: Επεξεργασία κατάστασης
            update: Ενημέρωση κατάστασης
          index:
            title: Καταστάσεις
          new:
            create: Δημιουργία κατάστασης
            title: Νέα κατάσταση
          update:
            invalid: Υπήρξε ένα πρόβλημα κατά την ενημέρωση αυτής της κατάστασης.
            success: Η κατάσταση ενημερώθηκε με επιτυχία.
        timeline_entries:
          create:
            invalid: Υπήρξε ένα πρόβλημα κατά τη δημιουργία αυτής της καταχώρησης.
            success: Η καταχώρηση δημιουργήθηκε με επιτυχία.
          destroy:
            success: Η καταχώριση διαγράφηκε με επιτυχία.
          edit:
            title: Επεξεργασία καταχώρησης
            update: Ενημέρωση καταχώρησης
          index:
            title: Καταχωρήσεις χρονοδιαγράμματος έργου
          new:
            create: Δημιουργία καταχώρησης
            title: Νέα καταχώρηση
          update:
            invalid: Υπήρξε ένα πρόβλημα κατά την ενημέρωση αυτής της καταχώρησης.
            success: Η καταχώρηση ενημερώθηκε με επιτυχία.
      admin_log:
        result:
          create: "Ο χρήστης %{user_name} δημιούργησε το αποτέλεσμα %{resource_name} στον χώρο %{space_name}"
          delete: "Ο χρήστης %{user_name} διέγραψε το αποτέλεσμα %{resource_name} στον χώρο %{space_name}"
          update: "Ο χρήστης %{user_name} ενημέρωσε το αποτέλεσμα %{resource_name} στον χώρο %{space_name}"
        status:
          create: "Ο/Η %{user_name} δημιούργησε την κατάσταση %{resource_name}"
          delete: "Ο/Η %{user_name} διέγραψε την κατάσταση %{resource_name}"
          update: "Ο/Η %{user_name} ενημέρωσε την κατάσταση %{resource_name}"
        timeline_entry:
          create: "Ο/Η %{user_name} δημιούργησε την καταχώρηση χρονολογίου %{resource_name}"
          delete: "Ο/Η %{user_name} διέγραψε την καταχώριση χρονολογίου %{resource_name}"
          update: "Ο/Η %{user_name} ενημέρωσε την καταχώρηση χρονολογίου %{resource_name}"
        value_types:
          parent_presenter:
            not_found: 'H γονική διαδικασία δεν βρέθηκε στη βάση δεδομένων (αναγνωριστικό: %{id})'
      content_blocks:
        highlighted_results:
          results: Αποτελέσματα
      import_mailer:
        import:
          errors: Σφάλματα
          errors_present: Υπήρξε ένα πρόβλημα κατά την εισαγωγή αποτελεσμάτων.
          row_number: Γραμμή
          subject: Επιτυχής εισαγωγή αποτελεσμάτων
          success: Επιτυχής εισαγωγή αποτελεσμάτων. Μπορείτε να δείτε τα αποτελέσματα στο περιβάλλον διαχείρισης.
      import_projects_mailer:
        import:
          added_projects:
            one: Ένα αποτέλεσμα εισήχθη από τα έργα.
            other: "%{count} αποτελέσματα εισήχθησαν από τα έργα."
          subject: Επιτυχής εισαγωγή έργων
          success: Επιτυχής εισαγωγή έργων στα αποτελέσματα στο στοιχείο %{component_name}. Μπορείτε να δείτε τα αποτελέσματα στη διεπαφή διαχείρισης.
      last_activity:
        new_result: 'Νέο αποτέλεσμα:'
      models:
        result:
          fields:
            created_at: Δημιουργήθηκε
            end_date: Ημερομηνία λήξης
            id: Αναγνωριστικό ID
            progress: Πρόοδος
            start_date: Ημερομηνία έναρξης
            status: Κατάσταση
            title: Τίτλος
        status:
          fields:
            description: Περιγραφή
            key: Κλειδί
            name: Όνομα
            progress: Πρόοδος
        timeline_entry:
          fields:
            entry_date: Ημερομηνία
            title: Τίτλος
      results:
        count:
          results_count:
            one: 1 αποτέλεσμα
            other: "%{count} αποτελέσματα"
        home_header:
          global_status: Κατάσταση καθολικής εκτέλεσης
        search:
          search: Αναζήτηση ενεργειών
        show:
          stats:
            back_to_resource: Επιστροφή στο αποτέλεσμα
        timeline:
          title: Εξέλιξη έργου
    admin:
      filters:
        results:
          status_id_eq:
            label: Κατάσταση
    components:
      accountability:
        actions:
          comment: Σχόλιο
        name: Υπευθυνότητα
        settings:
          global:
            comments_enabled: Τα σχόλια ενεργοποιήθηκαν
            comments_max_length: Μέγιστο μέγεθος σχολίων (Αφήστε το 0 για το προκαθορισμένο μέγεθος)
            display_progress_enabled: Εμφάνιση προόδου
            intro: Εισαγωγή
          step:
            comments_blocked: Τα σχόλια αποκλείστηκαν
    events:
      accountability:
        proposal_linked:
          email_intro: 'Η πρόταση με τίτλο «%{proposal_title}» έχει συμπεριληφθεί σε ένα αποτέλεσμα. Μπορείτε να τη δείτε από αυτήν τη σελίδα:'
          email_outro: Λάβατε αυτήν την ειδοποίηση επειδή ακολουθείτε την πρόταση «%{proposal_title}». Μπορείτε να διακόψετε τη λήψη ειδοποιήσεων ακολουθώντας τον προηγούμενο σύνδεσμο.
          email_subject: Μια ενημέρωση στην πρόταση %{proposal_title}
          notification_title: Η πρόταση <a href="%{proposal_path}">%{proposal_title}</a> έχει συμπεριληφθεί στο αποτέλεσμα <a href="%{resource_path}">%{resource_title}</a>.
        result_progress_updated:
          email_intro: 'Το αποτέλεσμα «%{resource_title}», που περιλαμβάνει την πρόταση «%{proposal_title}», έχει ολοκληρωθεί κατά %{progress}%. Μπορείτε να το δείτε από αυτήν τη σελίδα:'
          email_outro: Λάβατε αυτήν την ειδοποίηση επειδή ακολουθείτε την πρόταση «%{proposal_title}» και αυτή η πρόταση περιλαμβάνεται στο αποτέλεσμα «%{resource_title}». Μπορείτε να διακόψετε τη λήψη ειδοποιήσεων ακολουθώντας τον προηγούμενο σύνδεσμο.
          email_subject: Μια ενημέρωση στην πρόοδο %{resource_title}
          notification_title: Το αποτέλεσμα <a href="%{resource_path}">%{resource_title}</a>, που περιλαμβάνει την πρόταση <a href="%{proposal_path}">%{proposal_title}</a> έχει τώρα ολοκληρωθεί κατά %{progress}%.
    metrics:
      results:
        description: Αριθμός αποτελεσμάτων που δημιουργήθηκαν
        object: αποτελέσματα
        title: Αποτελέσματα
    participatory_spaces:
      highlighted_results:
        see_all: Δείτε όλα τα αποτελέσματα (%{count})
    resource_links:
      included_projects:
        result_project: Έργα που περιλαμβάνονται σε αυτό το αποτέλεσμα
      included_proposals:
        result_proposal: Προτάσεις που περιλαμβάνονται σε αυτό το αποτέλεσμα
    statistics:
      results_count: Αποτελέσματα
